custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/skla2
east: !!python/object/apply:decimal.Decimal
- '-150.444980'
flow: 1
gauge_id: !!python/long '144440'
level_files:
- depth_grids/431_7.tif
- depth_grids/432_7.tif
- depth_grids/433_7.tif
- depth_grids/434_7.tif
- depth_grids/435_7.tif
- depth_grids/436_2.tif
- depth_grids/436_7.tif
- depth_grids/437_7.tif
- depth_grids/438_7.tif
- depth_grids/439_7.tif
- depth_grids/440_7.tif
lid: skla2
location: Skilak Lake
major_flow: 0.0
major_stage: 16.0
max_depth: 15.636
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 14.2
name: Anchorage, AK
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '60.600086'
river_name: Kenai River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '60.416212'
stage_offset: 421.72
stages_selected: 431.7,432.7,433.7,434.7,435.7,436.2,436.7,437.7,438.7,439.7,440.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: AK
west: !!python/object/apply:decimal.Decimal
- '-151.351390'
wfo: pafc
